<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal"
    tools:ignore="DisableBaselineAlignment">

    <LinearLayout
        android:id="@+id/llClean"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:gravity="center_horizontal"
        android:orientation="vertical"
        tools:ignore="UseCompoundDrawables">

        <FrameLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content">

            <ImageView
                android:layout_width="@dimen/dp_45"
                android:layout_height="@dimen/dp_45"
                android:src="@drawable/icon_clean_stay"
                tools:ignore="ContentDescription" />

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="end"
                android:src="@drawable/icon_tixing"
                tools:ignore="ContentDescription" />

        </FrameLayout>

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_2"
            android:includeFontPadding="false"
            android:text="@string/clean"
            android:textColor="#1A1A1A"
            android:textSize="@dimen/sp_15" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/llPhoto"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:gravity="center_horizontal"
        android:orientation="vertical"
        tools:ignore="UseCompoundDrawables">

        <ImageView
            android:layout_width="@dimen/dp_45"
            android:layout_height="@dimen/dp_45"
            android:src="@drawable/icon_photos_stay"
            tools:ignore="ContentDescription" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_2"
            android:includeFontPadding="false"
            android:text="@string/photos"
            android:textColor="#1A1A1A"
            android:textSize="@dimen/sp_15" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/llVideo"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:gravity="center_horizontal"
        android:orientation="vertical"
        tools:ignore="UseCompoundDrawables">

        <ImageView
            android:layout_width="@dimen/dp_45"
            android:layout_height="@dimen/dp_45"
            android:src="@drawable/icon_videos_stay"
            tools:ignore="ContentDescription" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_2"
            android:includeFontPadding="false"
            android:text="@string/videos"
            android:textColor="#1A1A1A"
            android:textSize="@dimen/sp_15" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/llDocument"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:gravity="center_horizontal"
        android:orientation="vertical"
        tools:ignore="UseCompoundDrawables">

        <ImageView
            android:layout_width="@dimen/dp_45"
            android:layout_height="@dimen/dp_45"
            android:src="@drawable/icon_documents_stay"
            tools:ignore="ContentDescription" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_2"
            android:includeFontPadding="false"
            android:text="@string/documents"
            android:textColor="#1A1A1A"
            android:textSize="@dimen/sp_15" />

    </LinearLayout>

</LinearLayout>